@charset "UTF-8";
.banner {
  position: relative;
  margin-top: 70px;
  margin-bottom: 170px; }
  @media screen and (max-width: 767px) {
    .banner {
      margin-top: 24px;
      margin-bottom: 0; } }
  .banner h1 {
    font-size: 40px;
    line-height: 42px; }
    @media screen and (max-width: 767px) {
      .banner h1 {
        margin-bottom: 10px;
        font-size: 26px;
        line-height: 32px; } }
  .banner .text {
    margin-top: 0; }
  .banner .list__title {
    margin-top: 40px;
    font-size: 22px;
    line-height: 30px;
    color: #535353; }
    @media screen and (max-width: 767px) {
      .banner .list__title {
        display: none; } }
  .banner img {
    position: absolute;
    top: 0;
    right: calc((100% - 1480px) / 2); }
    @media screen and (max-width: 767px) {
      .banner img {
        position: relative;
        top: 0;
        right: 0;
        width: 100%;
        height: auto; } }
  .banner button {
    margin-top: 75px; }
    @media screen and (max-width: 767px) {
      .banner button {
        margin-top: 30px; } }

.tools {
  margin-top: 70px; }
  .tools h2 {
    margin-bottom: 50px; }
    @media screen and (max-width: 1024px) {
      .tools h2 {
        margin-bottom: 0; } }
  .tools__list {
    margin: 70px -5px 0;
    align-items: flex-start; }
    @media screen and (max-width: 1024px) {
      .tools__list {
        margin: 30px 0px 0; } }
  .tools__item {
    position: relative;
    margin: 0 5px;
    padding: 20px;
    box-sizing: border-box;
    width: calc(50% - 10px); }
    @media screen and (max-width: 1024px) {
      .tools__item {
        margin: 0 0 12px;
        padding: 0 0 12px;
        width: 100%; } }
    .tools__item:before {
      display: none; }
      @media screen and (max-width: 1199px) {
        .tools__item:before {
          position: absolute;
          top: auto;
          bottom: 0;
          left: -25px;
          width: calc(100% + 50px);
          height: 1px;
          content: '';
          background-color: #D2D2D2; } }
      @media screen and (max-width: 767px) {
        .tools__item:before {
          display: block; } }
    .tools__item:nth-child(1) {
      background-color: #FCFCFC;
      border-top-right-radius: 10px;
      border-bottom-right-radius: 10px; }
      .tools__item:nth-child(1):after {
        position: absolute;
        top: 0;
        right: 0;
        width: 100%;
        height: 100%;
        content: '';
        background-color: #FCFCFC;
        transform: translateX(-100%); }
        @media screen and (max-width: 1199px) {
          .tools__item:nth-child(1):after {
            display: none; } }
    .tools__item:nth-child(4) {
      background-color: #FCFCFC;
      border-top-left-radius: 10px;
      border-bottom-left-radius: 10px; }
      .tools__item:nth-child(4):after {
        position: absolute;
        top: 0;
        right: 0;
        width: 100%;
        height: 100%;
        content: '';
        background-color: #FCFCFC;
        transform: translateX(100%); }
        @media screen and (max-width: 1199px) {
          .tools__item:nth-child(4):after {
            display: none; } }
    .tools__item:nth-child(5) {
      background-color: #FCFCFC;
      border-top-right-radius: 10px;
      border-bottom-right-radius: 10px; }
      .tools__item:nth-child(5):after {
        position: absolute;
        top: 0;
        right: 0;
        width: 100%;
        height: 100%;
        content: '';
        background-color: #FCFCFC;
        transform: translateX(-100%); }
        @media screen and (max-width: 1199px) {
          .tools__item:nth-child(5):after {
            display: none; } }
  @media screen and (max-width: 1024px) {
    .tools__title {
      display: flex;
      justify-content: space-between;
      align-items: center;
      font-size: 15px;
      line-height: 25px;
      cursor: pointer; } }
  .tools__title .arrow {
    display: none; }
    @media screen and (max-width: 1024px) {
      .tools__title .arrow {
        display: block;
        transition: all .3s;
        transform: rotate(0); } }
  .tools__title.active .arrow {
    transform: rotate(180deg); }
  .tools__text {
    margin-top: 20px;
    font-size: 14px;
    font-weight: 300;
    line-height: 20px; }
    @media screen and (max-width: 1024px) {
      .tools__text {
        display: none; } }
    .tools__text.open {
      display: block; }

.community h2 {
  margin-bottom: 50px; }
  @media screen and (max-width: 1024px) {
    .community h2 {
      margin-bottom: 30px; } }

.community__list {
  margin-top: 50px;
  align-items: flex-start; }
  @media screen and (max-width: 1024px) {
    .community__list {
      margin-top: 20px;
      margin-bottom: 34px; } }

.community__item {
  position: relative;
  margin-bottom: 70px;
  padding-left: 140px;
  width: 50%; }
  @media screen and (max-width: 1024px) {
    .community__item {
      margin-bottom: 18px;
      padding-bottom: 18px;
      padding-left: 83px;
      display: flex;
      flex-direction: column;
      justify-content: center;
      width: 100%;
      min-height: 78px; } }
  .community__item:last-child {
    margin-bottom: 0; }
  .community__item:after {
    display: none; }
    @media screen and (max-width: 1024px) {
      .community__item:after {
        position: absolute;
        top: auto;
        bottom: 0;
        left: -25px;
        display: block;
        width: calc(100% + 50px);
        height: 1px;
        content: '';
        background-color: #D2D2D2; } }
  .community__item:last-child {
    border-bottom: 0; }

@media screen and (max-width: 1024px) {
  .community__title {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    cursor: pointer; } }

.community__title .arrow {
  display: none; }
  @media screen and (max-width: 1024px) {
    .community__title .arrow {
      display: block;
      transition: all .3s;
      transform: rotate(0); } }

.community__title.active .arrow {
  transform: rotate(180deg); }

.community__text {
  margin-top: 20px;
  max-width: 380px;
  font-size: 14px;
  font-weight: 300;
  line-height: 20px; }
  @media screen and (max-width: 1024px) {
    .community__text {
      display: none; } }
  .community__text.open {
    display: block; }

.community__img {
  position: absolute;
  top: 0;
  left: 0; }
  @media screen and (max-width: 1024px) {
    .community__img {
      width: 60px;
      height: 60px; } }

.trust__list {
  margin: 70px -25px 0; }
  @media screen and (max-width: 1024px) {
    .trust__list {
      margin: 30px -25px 0;
      flex-wrap: nowrap;
      overflow: auto; } }

.trust__item {
  margin: 0 25px 50px; }
  @media screen and (max-width: 1024px) {
    .trust__item {
      margin: 0 25px; } }
  .trust__item img {
    transition: all .3s;
    filter: grayscale(100%); }
    @media screen and (max-width: 1024px) {
      .trust__item img {
        width: auto;
        height: 40px; } }
    .trust__item img:hover {
      filter: grayscale(0); }

.dots {
  margin-top: 30px;
  padding-left: 0;
  max-width: 540px;
  list-style: none; }
  .dots li {
    position: relative;
    margin-bottom: 30px;
    padding-left: 60px;
    font-size: 18px;
    font-weight: 300;
    line-height: 25px; }
    @media screen and (max-width: 1024px) {
      .dots li {
        margin-bottom: 13px;
        padding-left: 30px;
        font-size: 12px;
        line-height: 18px; } }
    .dots li:before {
      position: absolute;
      top: 0;
      left: 0;
      display: block;
      width: 25px;
      height: 25px;
      font-size: 14px;
      line-height: 1.8;
      text-align: center;
      content: '✔';
      color: #fff;
      background: linear-gradient(180deg, #FFC224 0%, #F78528 100%);
      border-radius: 5px; }
      @media screen and (max-width: 1024px) {
        .dots li:before {
          width: 20px;
          height: 20px; } }
